@charset "utf-8";
/* CSS Document */
/*html{ 
-webkit-filter: grayscale(100%); 
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: grayscale(100%); 
filter: gray; 
}*/
.header{ position:relative; z-index:99;}
.Infooter{position:absolute; bottom:0px; z-index:98;}
.InCon{ position:fixed; width:100%; height:100%; z-index:1;}
/*中间轮播图区域*/
.connt{ width:100%; height:100%; position:relative; overflow:hidden;}
.connt:hover .common{display: block;}
/*左右切换图标*/
.common_da{ display:none;}
/*左右切换图标*/
.connt ul{ width:100%; height:470px;}
.connt ul li{ width:100%; height:100%; position: absolute; overflow:hidden; margin:0px auto; display:none;}
.connt ul li p{ background:url(/r/cms/www/sgweb/images/In6.png) no-repeat; width:662px; height:150px; margin:90px auto;}
.connt ul li p a{ background:url(/r/cms/www/sgweb/images/icon8.png) no-repeat; width:108px; height:28px; line-height:28px; color:#ffffff; font-size:12px; text-align:center; display:block; margin-left:260px; position:relative; top:97px;}
.connt ul li a{ width:100%; height:100%; display:block; position:relative; overflow:hidden;}
.connt ul li a img{width:100%;position:absolute; top:-65px;}
/* 
.connt ul li.Sc1bcg{background:url(/r/cms/www/sgweb/images/bcg1.jpg) no-repeat top center; background-size:100% 90% ; }
.connt ul li.Sc2bcg{background:url(/r/cms/www/sgweb/images/bcg2.jpg) no-repeat top center; background-size:100% 90% ; }
.connt ul li.Sc3bcg{background:url(/r/cms/www/sgweb/images/bcg3.jpg) no-repeat top center; background-size:100% 90% ; }
.connt ul li.Sc4bcg{background:url(/r/cms/www/sgweb/images/bcg4.jpg) no-repeat top center; background-size:100% 90% ; }
.connt ul li.Sc5bcg{background:url(/r/cms/www/sgweb/images/bcg5.jpg) no-repeat top center; background-size:100% 90% ; }
 */
/*新闻下拉*/
.Innew{ width:227px; position:absolute; top:91px; right:0px; border-top:4px solid #003b90;}
.Innew_top{ width:100%; height:46px; overflow:hidden; background:url(/r/cms/www/sgweb/images/fffbg.png) repeat; margin-top:2px;}
.Innew_top span{ width:42px; height:31px; display:block; float:left; margin:8px 0; background:url(/r/cms/www/sgweb/images/icon9.png) no-repeat center; border-right:1px solid #6fb4e9;}
.Innew_top p{ padding:4px 12px;}
.Innew_top .p1 a{ line-height:16px; color:#040404; font-size:12px; }
.Innew_top .p2{ font-size:14px; color:#003b90; display:none; line-height:35px; text-align:right;}
.Innew_topR{ width:183px; float:left;}
.Innew_List{border-top:1px solid #6fb4e9; background:url(/r/cms/www/sgweb/images/fffbg.png) repeat; display:none;}
.Innew_List ul{ padding:8px 10px;  background:url(/r/cms/www/sgweb/images/fffbg.png) repeat;}
.Innew_List li{ background:url(/r/cms/www/sgweb/images/icon11.png) no-repeat; background-position:0 10px; padding-left:11px; margin-bottom:5px;}
.Innew_List li a{ font-size:14px; color:#040404;}
.Innew_List .more{ display:block; border-top:1px solid #6fb4e9;  background:url(/r/cms/www/sgweb/images/fffbg.png) repeat; height:42px; line-height:42px; padding-right:15px; text-align:right; color:#1a509c;}
.Innew_List li a:hover{ color:#003b90;}
/*侧边栏*/
.sidebar{ position:absolute; right:0; top:35%; z-index:2;}
.sidebar_btn{ width:35px; height:35px; position:relative; margin-bottom:1px;}
.sidebar_btn a.SibrA{ width:35px; height:35px; display:block; overflow:hidden;}
.sidebar_Xq{ position:absolute; top:0; right:-785px; opacity:0; background:url(/r/cms/www/sgweb/images/fffbg.png) repeat;}
.ullist{ padding:22px 28px; width:720px; right:-785px;}
.ullist ul{ float:left; padding-right:28px;}
.ullist ul li a{ font-size:12px; color:#003b90; line-height:20px;}
.Search{ width:241px; height:35px; }
.Search input{ color:#003b90; font-size:12px; width:240px; height:35px; line-height:35px; border:none; text-indent:12px;}
.erwma{ margin:9px; width:245px; background:url(/r/cms/www/sgweb/images/bluebg.png) repeat-y center top; }
.erwma img{ width:110px; height:110px; margin:5px;}
.Link{ height:23px; width:235px; margin:6px 0; background:url(/r/cms/www/sgweb/images/bluebg.png) repeat-y center top;}
.Link a{ line-height:23px; width:49%; float:left; display:block; text-align:center; color:#044ba0;}
.Link a img{ margin-left:6px;}
/*侧边栏当前状态*/
.sidebar_btn.active .SibrA img{ position:relative; top:-35px;}

/*section1*/

.section1{ padding:36px 0;}
.section2{ padding:35px 0;background:#f7f2e8;}
/*切换小图标*/
.connt .table{ width:150px; height:350px; position: absolute; top:35%; left:2%; margin-top:-220px; z-index:9; }
.connt .table .list{ width:184px; height:55px; display:block;  background:url(/r/cms/www/sgweb/images/In13.png) no-repeat; margin-bottom:9px; float:left; text-align:center; position:relative;}
.connt .table .Lst{ background:url(/r/cms/www/sgweb/images/In13.png) no-repeat !important;}
.connt .table .Lst0{ background:url(/r/cms/www/sgweb/images/In14.png) no-repeat;}
.connt .table .Lst1{ background:url(/r/cms/www/sgweb/images/In14.png) no-repeat;}
.connt .table .Lst2{ background:url(/r/cms/www/sgweb/images/In14.png) no-repeat;}
.connt .table .Lst3{ background:url(/r/cms/www/sgweb/images/In14.png) no-repeat;}
.connt .table .Lst4{ background:url(/r/cms/www/sgweb/images/In14.png) no-repeat;}
.connt .table .Lst5{ background:url(/r/cms/www/sgweb/images/In14.png) no-repeat;}
.connt .table .Lst6{ background:url(/r/cms/www/sgweb/images/In14.png) no-repeat;}
.connt .table .Lst7{ background:url(/r/cms/www/sgweb/images/In14.png) no-repeat;}
.connt .table .Lst8{ background:url(/r/cms/www/sgweb/images/In14.png) no-repeat;}
.list_before{width:100%; height:100%; text-align:center; line-height:17px;}
.list_before span{ font-size:14px;line-height:35px; color:#000000;}
.list_before p{ font-size:14px; color:#000000;}
.list_before p.p1{ font-size:11px; line-height:14px;}
.list_before a{ color:#4c4c4c; display:block; padding-top:10px; position:relative;}
.list_before a:hover{ color:#ffffff;}
.on1 .list_before a p{ color:#ffffff !important;  font-weight:bold;}
.Inbg1{background:url(/r/cms/www/sgweb/images/In8.png) repeat-x;}
.Inbg2{background:url(/r/cms/www/sgweb/images/In9.png) repeat-x;}
.Inbg3{background:url(/r/cms/www/sgweb/images/In10.png) repeat-x;}
.Inbg4{background:url(/r/cms/www/sgweb/images/In11.png) repeat-x;}
.Inbg5{background:url(/r/cms/www/sgweb/images/In12.png) repeat-x;}

@media (min-width: 1366px) {
html,body{font-size: 18px;}
.connt ul li a img{width:100%;position:absolute; top:-126px;}
} 
@media (min-width: 1600px) {
html,body{font-size: 18px;}
.connt ul li a img{width:100%;position:absolute; top:-100px;}
} 
@media (min-width: 1680px) {
html,body{font-size: 18px;}
.connt ul li a img{width:100%;position:absolute; top:-150px;}
} <!--0.00012612342834473-->